msg_both_permutation_apply.h File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator1 , class InputIterator2 , class InputRandomIterator , class SetOp , class OutputRandomIterator >
void | msg_both_permutation_apply (InputIterator1 px, InputIterator1 last_px, InputRandomIterator x, SetOp set_op, InputIterator2 py, OutputRandomIterator y)